﻿.apploadingbar {
    position: absolute;
    margin-left: 16%;
    margin-top: 0%;
}
.apploadingbar img{
    width:75%;
}
.border-top-npne {
    border-top: none !important;
}
.showloading {
    display:block;
}
.hideloading {
    display:none;
}

.app_box_type {
    border: 1px solid #c2e7c3;
}

.app_box_data {
    padding: 5px;
}

.app_box_header {
    background-color: #c2e7c3;
    color: #3c763d;
    margin-top: 0px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

.app_box_header1 {
    color: #46ab48;
    margin-top: 0px;
    padding: 5px;
}

.selectbtn {
    width: 100%;
}

.selectedapp {
    background-color: #a7f1a8;
}

.evenrow {
    background-color: #ebbeff;
    padding: 3%;
    border-radius: 5px 43px 5px 35px;
}

.oddrow {
    background-color: #d1f5b0;
    padding: 3%;
    border-radius: 5px 43px 5px 35px;
}

.otptextbox {
    width: 60px !important;
    height: 60px;
    font-size: 20px;
    text-align: center;
    border-width: 1px;
}

.otpresend {
    text-orientation: mixed;
}

    .otpresend :hover {
        text-decoration: underline;
    }

.invalidotpmsgbox {
    display: inline-block;
    width: 50%;
    height: 30px;
    padding-top: 5px;
    background-color: #ffe4e5;
    border: 1px solid #f1d1d2;
    color: #c73119;
    font-size: 12px;
}

.table-selected-row {
    background-color: #eff9d2;
    box-shadow: inset 2px -1px 12px 8px #c7e377;
}

.app_box_header1 {
    color: #46ab48;
    margin-top: 0px;
    font-size: 10px;
}

.display-none {
    display: none !important;
}

.display-block {
    display: block !important;
}

.height0 {
    height: 0px !important;
}

.height100 {
    height: 100% !important;
}

.notifytext {
    font-size: 15px;
}

.rqvstar {
    color: #c73119;
    font-weight: bolder;
    font-size: 20px;
}

.topmargin10 {
    margin-top: 10px;
}
